System 2.0.0.0 System.ComponentModel.Container System.ComponentModel.INestedContainer To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.0.0.0
  System.ComponentModel.ISite `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Object `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.IComponent To be added. To be added. To be added.
- Property
  2.0.0.0
  System.String To be added. To be added. To be added.